body {
    margin: 0px;
    padding: 50px;
    min-width: 571px;
    background: white;
    font: 70% Helvetica, Arial, sans-serif;
    color: #c93400;
    margin-left: 50px;
    margin-right: 50px;
}

#header, #footer {
    margin: 0px;
    padding: 0px;
    position: relative;
}

#header {
    margin-top: 15px;
    border-bottom: 4px solid #c93400;
    padding-bottom: 10px;
}

#footer {
    border-top: 2px solid #c93400;
    margin-top: -10px;
}

#footer p{
    color: #c93400;
    font-size: 1.4em;
    padding: 13px;
    padding-left: 0px;
    margin: 0px;
}

#subscribelink {
    position: absolute;
    top: 13px;
    right: 0px;
    color: #c93400;
    text-decoration: none;
    font-size: 1.4em;
    background: url("images/rss3.gif") left -5px no-repeat;
    padding-left: 30px;
}

#subscribelink:hover {
    color: #730000;
    background: url("images/rss3.gif") left -28px no-repeat;
}

#header h1 {
    margin: 0px;

}

#header h1 a {
    color: #c93400;
    font-size: 1.5em;
}#header h1 a:hover {

}

#header ul {
    position: absolute;
    top: 0px;
    right: 0px;
    list-style: none;
    margin: 0px;
    padding: 16px;
    padding-right: 0px;
}

#header li {
    display: block;
    float: left;
    margin-left: 10px;
    padding-left: 10px;
    border-left: 1px solid #de8080;
}

#header li.first {
    border-left: none;
}

#header li a{
    font-size: 1.35em;
}

#header a {
    font-weight: normal;
    text-decoration: none;
    color: #c93400;
}

#header a:hover {
    color: #730000;
}

#content {
    font-size: 1.4em;
    line-height: 1.5em;
}

#content #main {
    padding-top: 10px;
}

#content #main .item{
    border-bottom: 4px solid #c93400;
    padding-bottom: 30px;
}

#content h2 {
    margin: 25px 0px 25px 0px;
    padding: 0px;
    padding-bottom: 25px;
    line-height: 2em;
    border-bottom: 2px solid #c93400;
}

#content p {
    margin-bottom: 20px;
}

#content h2 a {
    color: #c93400;
    text-decoration: none;
    font-weight: normal;
    font-size: 2em;
    padding-right: 20px;
}

#content h2 a:hover {
    color: #730000;
    background: url("images/link.png") right -54px no-repeat;
}

#content #main h2 a:hover {
    background: url("images/link.png") right -41px no-repeat;
}

#content p a, #content .centre a, #content li a, #content h3 a{
    background: url("images/link.png") right -28px no-repeat;
    padding-right: 20px;
    margin-right: 5px;
    color: #c93400;
    text-decoration: none;
}

#content .itemcontents p a {
    color: #730000;
}

.metadate {
    border-bottom: 1px solid #c93400;
    display: block;
    padding-bottom: 10px;
}

#content p a:hover, #content .centre a:hover, #content li a:hover, #content h3 a:hover {
    color: #730000;
    
    background: url("images/link.png") right -59px no-repeat;
}

#content h2 .date {
    border: 1px solid #de8080;
    width: 32px;
    height: 32px;
    position: relative;
    float: right;
    font-weight: normal;
    margin: 0px;
    padding: 0px;
    margin-top: 3px;
    margin-left: 10px;
}

#content h2 .date .day{
    position: absolute;
    top: 11px;
    width: 32px;
    text-align: center;
    line-height: 0.8em;
}

#content h2 .date .month{
    font-size: 0.4em;
    position: absolute;
    top: -1px;
    left: -1px;
    background: white;
    width: 34px;
    height: 11px;
    color: #da0000;
    line-height: 1.4em;
    text-align: center;
}

.itemimage, .smallitemimage {

}

.recent {
    width: 100%;
    overflow: hidden;
    padding-bottom: 25px;
    border-bottom: 4px solid #c93400;
    margin-bottom: -10px;
}

.recent.bottom {
    padding-bottom: 10px;
}

#main {

}

#content .recent h2 a{
    font-size: 0.7em;
    display:block;
    padding-right: 0px;
}

#content .recent h2 a:hover {
    background: none;
}

#content .recent h2 a .smallitemimage{
    border: none;
    margin-top: 0px;
    margin-left: -262px;
    position: relative;
    left: 50%;
}

#content .recent h2 a .titletext{
    padding-right: 20px;
    display: block;
    margin-bottom: 5px;
    margin-right: 5px;
    margin-top: 5px;
}

#content .recent h2 a:hover .titletext{
    background: url("images/link.png") right -59px no-repeat;
}

#content .recent .recentdate {
    font-size: 0.65em;
    margin-right: 5px;
}

#content .recent h2 {
    line-height: 0.8em;
    margin-bottom: 0px;
    padding: 0px;
    border: none;
}

#sidebar h2 .date{
    margin-top: 0px;
    margin-bottom: 0px;
}

#sidebar h3 {
    font-weight: normal;
    color: #e28080;
    margin: 0px;
    padding: 0px;
    margin-bottom: -10px
}

#content .recent .item {
    width: 20%;
    float: left;
    overflow: hidden;
    border: none !important;
}

.itemmeta {
    float: right;
    width: 20%;
    font-size: 0.8em;
}

.itemcontents {
    margin-right: 25%;
    padding-right: 25px;
    max-width: 1000px;
}

#search {
    float: right;
    display: block;
    margin-top: 5px;
}

.tags {
    border-top: 1px solid #c93400;
    display: block;
    margin-top: -10px;
}

.tags a {
    font-size: 1.1em;
}

.comments a {
    margin-left: 10px;
}

#content p .commentlink {
    background: none;
    padding-right: 0px;
    line-height: 0.3em;
    margin-left: 0px;
    margin-right: 10px;
}

#content p .commentlink:hover {
    background: none;
}

#content p .commentlink .commentcount {
    background: url("images/comment2.gif") 0px -28px no-repeat;
    color: white;
    font-size: 0.8em;
    display: block;
    float: left;
    height: 20px;
    width: 24px;
    text-align: center;
    line-height: 19px;
    margin-right: 10px;
}

#content p .commentlink:hover .commentcount {
    background: url("images/comment2.gif") 0px -59px no-repeat;
    color: white;
}

#articlenav {
    margin-top: 20px;
}

.acomment {
    font-size: 0.85em;
    background: url("images/bigcomment-02.gif") right 30px no-repeat;
    padding-bottom: 32px;
}

.acomment h4 {
    border-top: 2px solid #de8080;
    background: #730000 url("images/bigcomment.gif") bottom right no-repeat;
    color: white;
    font-weight: normal;
    padding: 5px;
    margin: 0px;
    height: 20px;
}

.acomment h4 a{
    text-decoration: none;
    color: white;
    font-style: normal;
}

.acomment h4 a:hover{
    color: #da0000;
}

.acomment p {
    padding-right: 128px;
}

#commentform {
    border-top: 2px solid #de8080;
    background: #730000 url("images/addcomment.gif") top right no-repeat;
    font-size: 0.85em;
}

#commentform h4 {
    font-weight: normal;
    color: white;
    font-weight: normal;
    padding: 6px;
    margin: 0px;
    margin-left: 7px;
}

#commentform p label {
    width: 90px;
    display: block;
    float: left;
    text-align: right;
    padding-right: 10px;
    color: white;
}

#commentform input{
    width: 300px;
}

.txpCommentInputMessage {
    width: 300px;
    height: 200px;
}

#previewcommentarea {
    margin: 0px;
    background: #ce350c;
    padding: 10px;
    border-top: 2px solid #de8080;
    text-align: right;
}

#previewcommentarea .button {
    width: 150px;
    text-align: center;
    text-transform: capitalize;
}

#main h1 {
    font-weight: normal;
    background: #c93400;
    padding: 10px;
    margin-bottom: 0px;
    margin-top: 32px;
    color: white;
}


.float_right img, .float_left img, .centre img{
    
}

.float_right {
    float: right;
    margin-left: 5px;
}

.float_left {
    float: left;
    margin-right: 5px;
}

.centre {
    position: relative;
    text-align: center;
}

.centre a {
    background: none !important;
    padding: none !important;
}.centre a:hover {
    background: none !important;
}

.centre a img{
    border: 2px solid #c93400;
}.centre a:hover img{
    border: 2px solid #de8080;
}

.pullout_right {
    float: right;
    border: 2px solid #c93400;
    margin-left: 15px;
    margin-bottom: 15px;
    margin-right: -15px;
}

.noborder img {
    border: none;
}

.footnote {
    border-top: 2px solid #c93400;
    margin-top: 40px;
    width: 60%;
    font-size: 0.8em;
    padding-top: 20px;
}

.footnote a {
    color: #730000;
    text-decoration: none;
}
.footnote a:hover {
    text-decoration: underline;
}


.item h3 strong {
    float: left;
    font-size: 4em;
    margin-right: 10px;
    clear: left;
    margin-top: 20px;
    margin-bottom: 10px;
}

#photosfooter {
    margin-top: 20px;
    border-bottom: 2px solid #c93400;
    text-align: center;
    padding-bottom: 5px;
    margin-bottom: -10px;
    background: url(images/flickrlogo.jpg) left top no-repeat;
    padding-left: 25px;
    padding-right: 25px;
}

#photosfooter img {
    border: none;
}

.divider {
    border-top: 2px solid #c93400;
    margin-top: 40px;
    margin-bottom:40px;
    width: 40%;
}